/*
 Theme Name:   BFCG Theme
 Theme URI:    https://generatepress.com
 Description:  GeneratePress child theme built for BFCG
 Author:       Host One
 Author URI:   https://www.hostone.com.au
 Template:     generatepress
 Version:      0.1
*/

/* logo image */
.site-header .header-image {
    padding: 10px;
}

/* menu */
.main-navigation .main-nav ul li[class*="current-menu-"] > a:before, .main-navigation .main-nav ul li[class*="current-menu-"] > a:after{
	/*content:'\2758';*/
}

/* Homepage Latest News */
#home-news .wp-show-posts-inner h2 a{color:#fff;}
#home-news .wp-show-posts-inner .post-meta-inline a{color:#ccc;}
#home-news .wp-show-posts-inner .wp-show-posts-entry-summary {color:#fff;}
#home-news .wp-show-posts-inner .wpsp-read-more a {color:#fff;}
a.wp-show-posts-read-more, a.wp-show-posts-read-more:visited {border: 4px solid #fff;color: #fff;border-radius: 4px;font-weight: 600;}
a.wp-show-posts-read-more:hover {border-color:#254e70;background-color: #254e70;color:#fff;}

.site-branding > .main-title a {color: #fff;}

/* contact cta styling */
#cta-contact {
    margin: 40px 0 0;
    background-color: rgba(37, 78, 112, 0.75);
    background-image: linear-gradient(0deg, rgba(37, 78, 112, 0.75), rgba(37, 78, 112, 0.75)), url('/wp-content/uploads/2020/06/calima-bg-2.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
	text-align: center;
}
#cta-contact > .cta-inner{
	padding: 75px 20px;
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
}

#cta-contact .button{
    color: #254e70;
	background-color: #ffffff;
	margin: 10px 10px 0 20px;

/*  padding: 14px 20px;
    border-radius: 4px;
    border-width: 4px;
    border-style: solid;
    display: inline-block;
    align-items: center;
	min-width:200px;
	text-align:center;
	font-weight: 600; */
}


#cta-contact h2{
    color: #ffffff;
    font-size: 30px;
    line-height: 1.2em;
    padding: 0;
}

/* contact form */
.wpcf7-form-control-wrap input, .wpcf7-form-control-wrap textarea{
	width: 100%;
	background-color: #e2e2e2 !important;
	border: none;
	padding: 18px 15px;
} 

/* mailchimp form */
#mc_embed_signup input[type="submit"]{
	margin-left:10px;
	margin-right:10px;
	max-width: 50px;
	padding: 10px;
	font-weight: bold;
}
#mc_embed_signup input[type="email"]{
	max-width: 150px;
}

/* Footer Widget Styling */
.widget_recent_entries span.post-date {
    display: block;
	color: #9598a1;
	font-style:italic;
}

/* login page styling for documentation*/
#wpmem_restricted_msg{
	width:900px;
	margin-left:auto;
	margin-right:auto;
}
#wpmem_login{
	margin-left:auto;
	margin-right:auto;
}
#wpmem_reg{
	padding:60px;
	margin-left:auto;
	margin-right:auto;
	background-color:#f4f7fc;
	display:none;
}
.wedocs-single-wrap{
	margin-top:80px;
}
#main .wedocs-shortcode-wrap ul.wedocs-docs-list {
	margin-left:40px;
	margin-right:40px;
}